package com.engine.custom.sl.entity;

public class acsryItem {
    private String  acsryNm;
    private String  savePath;

    @Override
    public String toString() {
        return "acsryItem{" +
                "acsryNm='" + acsryNm + '\'' +
                ", savePath='" + savePath + '\'' +
                '}';
    }

    public String getAcsryNm() {
        return acsryNm;
    }

    public void setAcsryNm(String acsryNm) {
        this.acsryNm = acsryNm;
    }

    public String getSavePath() {
        return savePath;
    }

    public void setSavePath(String savePath) {
        this.savePath = savePath;
    }
}
